.main-navigation ul li ul {
  top: calc(60% + 6px) !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans 3', 'Segoe UI', sans-serif !important;
}

.siteseo-accordion-button {
  background: lightyellow;
  text-align: left;
  font-weight: normal;
  position: relative;
  padding-right: 30px;
  cursor: pointer;
}

/* Hover → make text bold */
.siteseo-accordion-button:hover {
  font-weight: bold;
}

/* Default icon (+) */
.siteseo-accordion-button::after {
  content: "+";
  position: absolute;
  right: 12px;
  font-size: 18px;
  font-weight: bold;
}

/* When accordion is open (active class) → show "-" */
.siteseo-accordion-button.active::after,
.siteseo-accordion-button[aria-expanded="true"]::after {
  content: "-";
}
